Subject: Re: [Fot] Nimination

From: "[email-masked]" <[email-masked]>
Date: Mon, 30 Apr 2012 17:34:45 -0600

Definitely.  If she is your pal, she must be a Triumph nut.  

Ty

Sent from my Verizon Wireless 4GLTE smartphone

----- Reply message -----
From: "Kas Kastner" <[email-masked]>
To: "fot" <[email-masked]>, "Suzanne Winters" <[email-masked]>
Subject: [Fot] Nimination
Date: Mon, Apr 30, 2012 4:47 pm

I wish to nominate Suzanne Winters, my pal who is a little crazy about you
TRiumph guys., whose father ED Winters is FOT member (TR-4 Owner), he's crazy
too, and just for good margin, Suzanne runs my web site with great expertise.
I cannot even complain, and I am fussy. Can I get a second for this great
girl? By the way she drives me NUTZ asking for results and photos and stuff.

Never be beaten by equipment
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]